@charset "utf-8";


.footer .logo.eng {flex-shrink:0; padding-right:50px;}

.banner_visual.greeting > p {font-size:14px;}
.banner_visual.blue {background:#2A2C7E;}

.main_tit > strong {text-align:left;}


@media all and (max-width:768px){
	.footer .logo.eng {padding-right:0; width:60px;}

	.banner_visual.greeting > strong {margin-bottom:5px; font-size:13px;}
	.banner_visual.greeting > p {font-size:9px;}
	
}